﻿@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
@keyframes btn {
    0% {
        background-color: #008cff;
    }

    100% {
        background-color: green;
    }
}
.hidden{
    display: none;
    visibility: hidden;
}
html, body {
    background-color: #f4f4f4;
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-family: Roboto, sans-serif;
    color: #000000;
    height: 100%;
    width: calc(100% - 10px);
}
.BtnTrans {
   animation: btn 1s forwards;
}

body.outer {
   width: 100%;
  
}
body > iframe.QRs{
    position: fixed;
    top: 7%;
    height: 84%;
    left: 7%;
    width: 86%;
    background-color: #ffffff;
}

    body.PleaseWait div#PleaseWait {
        position: fixed;
        top: 0px;
        width: 100%;
        height: 100vh;
        opacity: 0.9;
        text-align: center;
        z-index: 1000;
        background-color: #ffffff;
    }
    body.PleaseWait div#PleaseWait img {
        position: fixed;
        top: calc(100vh / 2 - 150px);
        left: calc(50% - 275px);
        height: 300px;        
        z-index: 2;        
    }

    input, textarea, select {
        font-size: 16px;
        font-family: Roboto, sans-serif;
        padding-block: 0px;
        padding-inline: 0px;
        border-width: 0px;
        position: relative;
        vertical-align: middle;
    }
::placeholder {
    color: #999999;
    opacity: 1; /* Firefox */
}
::-ms-input-placeholder { /* Edge 12 -18 */
    color: #999999;
}
select option:checked {
    background-color: #eeeeee;
}
thead > tr > th{
    text-align: left;
}
thead > tr> th.blockshortcode{
    width: 170px;
}
    thead > tr > th.controlbutton,
    tbody > tr > td.controlbutton {
        width: 140px;
    }
    thead > tr > th.singlecontrolbutton,
    tbody > tr > td.singlecontrolbutton {
        width: 111px;
        vertical-align: top;
    }

thead > tr > th.postcode {
    width: 140px;
}
thead > tr > th.status {
    width: 170px;
}
    tbody> tr > td.datetime,
    thead > tr > th.datetime {
        width: 170px;
    }

input.saving[type=submit], input.saving[type=button] {
    background-color: #008000;
}
.hidden{
    display: none;
    visibility: hidden;
}
.hidden0 {
    display: none;
    visibility: hidden;
}
.hidden1 {
    display: none;
    visibility: hidden;
}
.hidden2 {
    display: none;
    visibility: hidden;
}
.hidden3 {
    display: none;
    visibility: hidden;
}
.hidden4 {
    display: none;
    visibility: hidden;
}
.hidden5 {
    display: none;
    visibility: hidden;
}
.hidden6 {
    display: none;
    visibility: hidden;
}
.hidden7 {
    display: none;
    visibility: hidden;
}
.hidden8 {
    display: none;
    visibility: hidden;
}
.hidden9 {
    display: none;
    visibility: hidden;
}
.hidden10 {
    display: none;
    visibility: hidden;
}

h2 {
    position: relative;
    top: 15px;
    left: 15px;
    font-family: Roboto, sans-serif;
    font-size: 21px;
    color: #6c757d;
    cursor: default;
    font-weight: normal;
    padding: 15px 0px 15px 30px;
}

.nav {
    position: absolute;
    left: 0px;
    width: 250px;
    background-color: #ffffff;
    height: 100%;
    /*min-height: 850px;
    margin: 0px 5px;
    padding-bottom: 10px;*/
}

div.right > div.work > iframe{
    width: 100%;
    height: 100%;
}
div.dumper{
    width: 120px;
}
.title img {
    width: 45px;
    padding-right: 25px;
}

table > thead > tr > th > input[data-searchcolumn],
table > thead > tr > th[data-searchcolumn2] > input {
    margin: 5px 0px 10px 0px;
    font-size: 16px;
    font-family: Roboto, sans-serif;
    color: #6c757d;
    font-weight: normal;
    width: 100%;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    height: 38px;
    border-radius: 7px;
    padding: 0px 7px 0px 7px;
}

table > thead > tr > th:has(+ th) > input[data-searchcolumn],
table > thead > tr > th[data-searchcolumn2]:has(+ th) > input {
    width: calc(100% - 15px);
}

    div.nav > div.pan > div.title > img {
        position: relative;
        top: 7px;
        width: 30px;
        padding-left: 15px;
        padding-right: 10px;
    }

    ul.filter {
        list-style-type: none;
        padding: 5px 10px 0px 5px;
        margin: 0;
    }

    ul.filter {
    }

        ul.filter li {
            padding: 5px 0px 5px 0px;
            cursor: pointer;
        }

    .nav > div {
        cursor: pointer;
    }

        .nav > div.close > div {
            display: none;
            visibility: hidden;
        }

            .nav > div.close > div:first-child {
                display: block;
                visibility: visible;
            }

    .nav > .logo {
        width: 100%;
        text-align: center;
        padding-bottom: 20px;
    }

        .nav > .logo > img {
            width: 100px;
            margin-top: 12px;
        }

    .nav > .pan > div.option {
        margin-left: 45px;
        padding: 10px 10px 10px 10px;
        cursor: pointer;
        color: #5f5f5f;
        position: relative;
    }

        .nav > .pan > div.option:hover {
            color: #008cff;
            background-color: rgb(0 140 255 / 5%);
        }

    .nav > .pan > div.title {
        color: #5f5f5f;
        margin-top: 10px;
        padding-bottom: 10px;
    }

        .nav > .pan > div.title:hover {
            color: #008cff;
            background-color: rgb(0 140 255 / 5%);
        }

    .personalimage {
        border-radius: 50%;
    }

    .right {
        position: absolute;
        left: 250px;
        width: calc(100% - 250px);
        height: 100%;
    }

.top {
    position: relative;
    left: 0px;
    width: 100%;
    height: 77px;
    background-color: #ffffff;
    border-bottom: 3px solid #f4f4f4;
}

        .top > div.user {
            float: right;
            padding-right: 20px;
        }

            .top > div.user > div,
            .top > div.user > img {
                float: right;
                height: 40px;
            }

            .top > div.user > img {
                padding: 20px 10px;
            }

            .top > div.user > div {
                height: 60px;
            }

                .top > div.user > div > div {
                    height: 30px;
                    line-height: 30px;
                    margin-top: 15px;
                }

                    .top > div.user > div > div:nth-child(2) {
                        font-size: 13px;
                        line-height: 18px;
                        color: #6c757d;
                        margin-top: 0px;
                    }

    .work {
        position: relative;
        left: 0px;
        top: 0px;
        width: calc(100% - 0px);
        height: calc(100% - 84px);        
    }

        .work > form {
            position: relative;
            left: 0px;
            top: 0px;
            width: 100%;
            height: calc(100% - 60px);
        }

div.areas > div > div.controls  {
    position: relative;
    right: 150px;
}

    div.areas > div > div.controls > div.control {
        position: relative;
        float: right;
        width: 60px;
        height: 60px;
        padding: 5px;
        cursor: pointer;
    }


    img.sectionlogo {
        position: absolute;
        top: 15px;
        right: 15px;
        height: 60px;
        width: 60px;
    }

    div.logout {
        width: 40px;
        float: right;
        padding-right: 20px;
        cursor: pointer;
    }

        div.logout > img {
            position: relative;
            top: 20px;
            height: 40px;
            cursor: pointer;
        }

    div.areas {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
        align-content: flex-start;
        gap: 10px 10px;
    }

        div.areas > div {
            background-color: #ffffff;
            box-sizing: border-box;
            border-radius: 8px;
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
            min-width: 200px;
            min-height: 130px;
            margin: 10px;
            flex-grow: 3;
            position: relative;
            padding-bottom: 10px;
        }

            div .areas > div:nth-child(2) {
                width: 333px;
                flex-grow: 1;
            }

            div.areas > div.hover:hover {
                box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
                transform: scale(1);
                animation: pulse 2s infinite;
                cursor: pointer;
            }

            div.areas > div.hover:has(div.barchart:hover):hover {
                box-shadow: none;
                transform: none;
                animation: none;
            }

        div.areas div.w100 {
            min-width: 1450px;
            width: 99.5%;
        }

        div.areas div.w400 {
            width: 470px;
            flex-grow: 0;
            height: 800px;
        }

        /*div.areas div.w400 > div.iframecover {
            max-width: 390px;
        }*/

        div.areas div.w33 {
            min-width: 400px;
        }

        div.areas div.w45 {
            min-width: 450px;
        }

        div.areas div.w50 {
            min-width: 500px;
        }

        div.areas div.w66 {
            min-width: 666px;
        }

        div.areas div.at50 {
            min-width: 50%;
        }

        div.areas div.sidebyside {
            display: flex;
        }

        div.areas table {
            width: calc(100% - 30px);
        }

            div.areas table.first {
                margin: 80px 15px 5px 15px;
            }

        div.areas > div > div.barchart {
            display: inline-block;
            position: relative;
            top: 80px;
            left: 2.5%;
            width: 95%;
            min-width: 400px;
            min-height: 250px;
            padding-bottom: 60px;
        }

            div.areas > div > div.barchart.bigger {
                height: 400px;
            }

        div.areas div.title {
            position: absolute;
            top: 15px;
            left: 15px;
            font-family: Roboto, sans-serif;
            font-size: 25px;
            color: #6c757d;
            cursor: default;
            width: calc(100% - 15px);
            height: 30px;
            z-index: 2;
        }

        div.areas div.counter {
            position: relative;
            top: 50px;
            left: 30px;
            font-size: 40px;
            color: #2b334d;
        }

    div.list {
        position: relative;
    }

        div.list > table > thead > tr > th {
            padding: 10px 0px 20px 0px;
            font-size: 16px;
            font-family: Roboto, sans-serif;
            color: #6c757d;
            font-weight: normal;
        }

        div.list > table {
            position: relative;
            border-collapse: collapse;
            width: calc(100% - 30px);
        }

            div.list > table.search {
                left: 15px;
            }

            div.list > table > thead > tr {
                cursor: default;
            }

            div.list > table > tbody > tr {
                background-color: #ffffff;
                cursor: pointer;
            }

                div.list > table > tbody > tr.False {
                    cursor: default;
                }

                div.list > table > tbody > tr:hover {
                    background-color: #f7f7f7;
                }

            div.list > table > tbody > tr {
                border-bottom: 2px solid #eeeeee;
            }

    div.areas > div > div.list table.settings > tbody > tr > td {
        padding: 3px 0px 3px 0px;
    }

        div.areas > div > div.list table.settings > tbody > tr > td > input[type=checkbox] {
            position: relative;
            width: 20px;
            height: 20px;
            left: 0px;
        }

        div.areas > div > div.list table.settings > tbody > tr > td:has( > input[type=checkbox]) > span {
            position: relative;
            left: 5px;
        }

        div.areas > div > div.list table.settings > tbody > tr > td.child > input[type=checkbox] {
            position: relative;
            width: 45px;
            left: 50px;
        }

        div.areas > div > div.list table.settings > tbody > tr > td.child:has( > input[type=checkbox]) > span {
            position: relative;
            left: 45px;
        }



    div.form table.address {
        padding: 20px;
    }

        div.form table.address > thead > tr > th {
            padding: 10px 0px 20px 0px;
            font-size: 22px;
            font-family: Roboto, sans-serif;
            color: #6c757d;
            font-weight: normal;
        }

    div.areas div.list table > tbody > tr > td > img.personalimage {
        border-radius: 50%;
        width: 35px;
        height: 35px;
    }

    div.form table.address > thead > tr {
        cursor: default;
    }

    div.form table.address > tbody > tr {
        background-color: #ffffff;
        cursor: pointer;
    }

        div.form table.address > tbody > tr > td {
            padding: 0px 10px 0px 10px;
            height: 42px;
        }

        div.form table.address > tbody > tr:hover {
            background-color: #f7f7f7;
        }

    div.form table.address > tbody tr:nth-child(2n+1) {
        background-color: #eeeeee;
    }

        div.form table.address > tbody tr:nth-child(2n+1):hover {
            /*background-color: #e4e4e5;*/
            background-color: #f7f7f7;
        }

    div.work div.areas div.contractorlogs table.search > tbody > tr > td > input[type=text] {
        width: calc(100% - 15px);
        padding: 5px 5px 5px 5px;
    }

    div.useracess table > tbody > tr > td > input,
    div.form table > tbody > tr > td > textarea,
    div.form table > tbody > tr > td > select,
    div.form table > tbody > tr > td > input {
        border: 1px solid #cccccc;
        box-sizing: border-box;
        width: 100%;
        height: 38px;
        border-radius: 7px;
        padding: 0px 7px 0px 7px;
        margin-bottom: 7px;
    }

    div.form table > tbody > tr > td > textarea {
        top: 1px;
        position: relative;
        padding-top: 7px;
        padding-bottom: 7px;
        height: 100px;
        margin: 0px 0px 7px 0px;
        width: calc(100% - 235px);
        float: right;
    }

    div.form table > tbody > tr > td > input[type=checkbox] {
        width: 30px;
    }

    div.form table > tbody > tr > td > input[type=file] {
        height: 37px;
        padding-left: 0px;
    }

    div.form table > tbody > tr > td > span {
        position: relative;
        /*left: 5px;*/
        line-height: 30px;
    }

    div.form table > tbody > tr > td > input.delete {
        margin-top: 20px;
        width: 150px;
    }

    input[type=submit], input[type=button], input[type=image] {
        cursor: pointer;
        color: #fff;
        background-color: #008cff;
        border-color: #008cff;
        letter-spacing: .5px;
        padding: 10px 25px 10px 25px;
        border-style: none;
        border-radius: 5px;
    }
input:disabled[type=submit], input:disabled[type=button] {
    cursor: default;
    opacity: 0.7;
}

    div.form table > tbody > tr > td {
        width: 100%;
        height: 42px;
    }

div.list table > tbody > tr > td {
    padding: 10px;
    
}

    div.form table > tbody > tr.tl > td:last-child {
        width: 40px;
    }

        div.form table > tbody > tr.tl > td:last-child > input {
            width: 40px;
            
        }

    div.iframecover {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 467px;
        height: 800px;
        z-index: 10;
        overflow: hidden;
        border-radius: 8px;
    }

        div.iframecover > iframe {
            position: absolute;
            left: -83px;
            z-index: 0;
            width: 615px;
            height: 800px;
            border: 0px;
        }

    tbody > tr > td > input::file-selector-button {
        cursor: pointer;
        color: #fff;
        background-color: #008cff;
        height: 35px;
        border-radius: 5px;
        border: 1px solid #c8c8c8;
        padding: 5px 10px 5px 10px;
    }

    div.form table.address > tbody > tr > td:last-child {
        display: block;
        width: 72px;
    }

        div.form table.address > tbody > tr > td:last-child > input.up,
        div.form table.address > tbody > tr > td:last-child > input.down {
            position: relative;
            top: 3px;
            width: 36px;
            height: 36px;
            float: left;
        }

    div.form table.address > tbody > tr:first-child > td:last-child > input.up {
        visibility: hidden;
        display: none;
    }

    div.form table.address > tbody > tr:first-child > td:last-child > input.down {
        left: 36px;
    }

    div.form table.address > tbody > tr:last-child > td:last-child > input.down {
        visibility: hidden;
        display: none;
    }

    div.selection table.addresselement > tbody > tr > td:first-child {
        width: 225px;
    }

    div.selection table.addresselement > tbody > tr > td:nth-child(2) {
        width: 325px;
    }

    div.selection table.addresselement > tbody > tr > td > select,
    div.selection table.addresselement > tbody > tr > td > input {
        border: 1px solid #cccccc;
        box-sizing: border-box;
        width: 100%;
        height: 36px;
        border-radius: 7px;
        padding: 0px 7px 0px 7px;
        margin-bottom: 7px;
    }

    div.selection table.addresselement > tbody > tr {
        height: 42px;
    }

        div.selection table.addresselement > tbody > tr > td {
            margin: 0px 5px;
        }

            div.selection table.addresselement > tbody > tr > td:last-child {
                display: block;
                width: 190px;
            }

        div.selection table.addresselement > tbody > tr > td {
            float: left;
        }

            div.selection table.addresselement > tbody > tr > td:last-child {
                padding: 0px;
            }

                div.selection table.addresselement > tbody > tr > td:last-child input:first-child {
                    width: 100px;
                }

    div.list table > tbody > tr.False {
        opacity: 0.3;
    }

    div.selection table.addresselement > tbody > tr > td:last-child > input.up,
    div.selection table.addresselement > tbody > tr > td:last-child > input.down {
        position: relative;
        border: 1px solid #cccccc;
        box-sizing: border-box;
        border-radius: 7px;
        padding: 0px 7px 0px 7px;
        width: 36px;
        height: 36px;
    }

    div.selection table.addresselement > tbody > tr:first-child > td:last-child > input.up {
        visibility: hidden;
        display: none;
    }

    div.selection table.addresselement > tbody > tr:first-child > td:last-child > input.down {
        left: 40px;
    }

    div.selection table.addresselement > tbody > tr:nth-last-child(2) > td:last-child > input.down,
    div.selection table.addresselement > tbody > tr:last-child > td:last-child > input.down {
        visibility: hidden;
        display: none;
    }

    div.selection table.addresselement > tbody > tr:last-child > td:last-child > input.up {
        visibility: hidden;
        display: none;
    }

    .loginarea {
        position: relative;
        top: calc(50% - 150px);
        left: calc(50% - 300px);
        background-color: #ffffff;
        height: 300px;
        width: 600px;
        border-radius: 15px;
        text-align: center;
        box-sizing: border-box;
        box-shadow: 0 2px 6px 0 rgb(218 218 253 / 65%), 0 2px 6px 0 rgb(206 206 238 / 54%);
    }

        .loginarea > div {
            height: 75px;
            width: 100%;
            line-height: 75px;
        }

            .loginarea > div > div {
                height: 75px;
                width: 30%;
                float: left;
                line-height: 45px;
            }

            .loginarea > div > input[type=text],
            .loginarea > div > input[type=password] {
                height: 26px;
                width: 60%;
                float: left;
                padding: 7px;
                border-radius: 5px;
                border: 1px solid #808080;
                outline: none;
            }

                .loginarea > div > input[type=text]:focus,
                .loginarea > div > input[type=password]:focus {
                    border: 1px solid #008cff;
                }

    div.permissionprofile div.form table > tbody > tr > td > select {
        height: 250px;
        padding: 10px;
    }

        div.permissionprofile div.form table > tbody > tr > td > select > option {
            padding: 10px;
        }

    div[data-control="13"] > table,
    div[data-control="16"] > table {
        width: 100%;
    }

    div[data-control="13"] td.h2,
    div[data-control="16"] td.h2 {
        position: relative;
        font-family: Roboto, sans-serif;
        font-size: 22px;
        color: #6c757d;
        cursor: default;
        font-weight: normal;
        padding-top: 30px;
    }

    div[data-control="13"] > div:first-child,
    div[data-control="16"] > div:first-child {
        width: 100%;
    }

    div[data-control="13"] > div:first-child,
    div[data-control="16"] > div:first-child {
        width: 50%;
    }

        div[data-control="13"] > div:first-child > input,
        div[data-control="16"] > div:first-child > input {
            position: relative;
            right: 0px;
        }

    div[data-control="13"] td > div.textarea,
    div[data-control="16"] td > div.textarea {
        width: calc(100% - 20px);
        border: 1px solid #eeeeee;
        padding: 5px;
        margin-bottom: 10px;
    }

    div[data-control="13"] td:nth-child(2),
    div[data-control="16"] td:nth-child(2) {
        vertical-align: bottom;
    }

    div[data-control="5"] table > tbody > tr > td > input[type=image] {
        width: 15px;
        height: 15px;
        margin: 1px;
        padding: 7px;
        border-radius: 5px;
        box-sizing: initial;
    }

        div[data-control="5"] table > tbody > tr > td > input[type=image]:disabled {
            background-color: #cccccc;
            cursor: default;
        }

    div[data-control="5"] table > tbody > tr > td > input.private[type=image] {
        background-color: #cccccc;
        cursor: default;
    }

    .modal {
        display: block;
        visibility: visible;
        position: fixed;
        z-index: 1000;
        padding: 0px;
        margin: 0px;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        outline: 0;
        --bs-backdrop-zindex: 1050;
        --bs-backdrop-bg: #000;
        --bs-backdrop-opacity: 0.5;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1050;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0,0,0,0.5);
    }

        .modal .modal-dialog {
            display: flex;
            max-width: 500px;
            margin-right: auto;
            margin-left: auto;
            align-items: center;
            height: 100%;
            box-sizing: border-box;
        }

        .modal .modal-content {
            position: relative;
            display: flex;
            flex-direction: column;
            width: 100%;
            color: #6c757d;
            pointer-events: auto;
            background-color: #ffffff;
            border: 1px solid rgba(0, 0, 0, 0.175);
            border-radius: 0.375rem;
            outline: 0;
            box-sizing: border-box;
            padding: 10px;
        }

        .modal .modal-title {
            position: relative;
            font-family: Roboto, sans-serif;
            font-size: 25px;
            color: #6c757d;
            cursor: default;
            font-weight: normal;
            margin: 0px;
        }

        .modal .modal-header {
            display: flex;
            flex-shrink: 0;
            align-items: center;
            justify-content: space-between;
            padding: 1rem 1rem;
            border-bottom: 1px solid rgba(0, 0, 0, 0.175);
            border-top-left-radius: 0.5rem;
            border-top-right-radius: 0.5rem;
        }

        .modal .btn-close {
            box-sizing: content-box;
            width: 1em;
            height: 1em;
            padding: 0.25em 0.25em;
            color: #6c757d;
            background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center / 1em auto no-repeat;
            border: 0;
            border-radius: 0.375rem;
            opacity: var(--bs-btn-close-opacity);
            cursor: pointer;
        }

        .modal .modal-body {
            position: relative;
            flex: 1 1 auto;
            padding: 1rem;
            word-break: break-word;
        }

        .modal .modal-footer {
            display: flex;
            flex-shrink: 0;
            flex-wrap: wrap;
            align-items: center;
            justify-content: flex-end;
            padding: calc(1rem - 0.5rem * .5);
            border-top: 1px solid #dee2e6;
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
        }

        .modal .btn {
            display: inline-block;
            padding: 0.75rem 0.375rem;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5;
            background-color: #6c757d;
            color: #ffffff;
            text-align: center;
            text-decoration: none;
            vertical-align: middle;
            cursor: pointer;
            user-select: none;
            border: 1px solid #6c757d;
            border-radius: 0.375rem;
            transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
            padding: 5px 20px 5px 20px;
            margin-right: 10px;
        }

            .modal .btn:hover {
                background-color: #5c636a;
                color: #ffffff;
                border: 1px solid #5c636a;
            }

        .modal .btn-primary {
            color: #fff;
            background-color: #008cff;
            border-color: #008cff;
        }

            .modal .btn-primary:hover {
                color: #fff;
                background-color: #037de2;
                border-color: #037de2;
            }
div.nav > div.pan{
    position: relative;
}
    div.nav > div.pan div.bubble {
        position: absolute;
        right: 3px;
        top: 11px;
        min-width: 14px;
        height: 13px;
        visibility: visible;
        display: inline-block;
        background-color: #DC3545;
        border-radius: 30px;
        padding: 6px;
        color: #ffffff;
        text-align: center;
        line-height: 14px;
        font-size: 12px;
    }
    div.nav > div.pan > div.option div.bubble {
        top: 7px;        
    }


    div .views > table.search > tbody > tr > td > input {
    width: calc(100% - 235px);
    float: right;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    width: 100%;
    height: 38px;
    border-radius: 7px;
    padding: 0px 7px 0px 7px;
    margin-bottom: 7px;
}
div.views > table.search:first-child > tbody > tr > td > input {
    width: calc(49% - 235px);
    float: none;
}

div.report {
    width: max-content;
    padding: 10px;    
}
div.report > div {
    width: max-content;
    background-color: #ffffff;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    min-width: 200px;
    min-height: 130px;
    margin: 10px;
    flex-grow: 3;
    position: relative;
    padding: 10px;    
}

    div.report > div > table {
        width: max-content;
        border-collapse: collapse;
    }
            div.report > div > table > thead th {
                position: sticky;
                top: 0px;
                font-weight: 500;
                background-color: #ffffff;
                padding: 10px;
                text-align: center;
            }
        div.report > div > table > tbody td {
            font-weight: 200;
            padding: 8px;
        }
        div.report > div > table > tbody tr:nth-child(2n+1) {
            background-color: #efefef;
        }
        div.report > div > table > tbody > tr > td.l{
            text-align: left;
        }
        div.report > div > table > tbody > tr > td.c {
            text-align: center;
        }
        div.report > div > table > tbody > tr > td.r {
            text-align: right;
        }

table > thead > tr > th.c,
table > tbody > tr > td.c {
    text-align: center;
}
table > thead > tr > th.r,
table > tbody > tr > td.r {
    text-align: right;
}

.nav {
    position: fixed;
    overflow-y: auto;
}

body form#fileProcess table tbody#DocumentsForClarification > tr > td > input[type=text]{
    border: 1px solid #cccccc;
}


@media (max-width: 720px) {
    html, body {
        font-size: 13px;
    }
    .nav {
        height: 100%;
    }
    body.outer{
        height: 100%;
    }
    body.outer > div.right {
        position: sticky;
        top: 0px;
    }
        body.outer > div.nav {
            width: 70px;
            overflow-y: scroll;
        }
            body.outer > div.nav > div.logo > img {
                width: 70px;
            }

            body.outer > div.nav > div.pan > div.title {
                font-size: 9px;
                text-align: center;
                line-height: 12px;
            }

                body.outer > div.nav > div.pan > div.title > img {
                    top: 0px;
                    width: 35px;
                }

        body.outer > div.right {
            width: calc(100% - 70px);
            left: 70px;
        }

    .top > div.user > div > div:nth-child(2) {
        font-size: 10px;
        line-height: 12px;
    }

    div.logout > img {
        top: 20px;
        height: 30px;
    }

    .top > div.user > div, .top > div.user > img {
        height: 30px;
    }
    div.nav > div.pan div.bubble {
        position: absolute;
        right: 3px;
        top: 0px;
        min-width: 12px;
        height: 11px;
        padding: 4px;
        line-height: 12px;
        font-size: 10px;
    }
    div.areas div.w33 {
        min-width: 500px;
        min-height: 70px;
    }
    div.areas div.title {
        top: 5px;
        left: 5px;
        font-size: 14px;        
    }
    img.sectionlogo {
        position: absolute;
        top: 5px;
        right: 5px;
        height: 30px;
        width: 30px;
    }
    div.areas div.counter {
        top: 15px;
        left: 15px;
        font-size: 20px;       
    }
    div.areas div.w66 {
        min-width: 600px;
        width: fit-content;
    }
    div.areas div.w100{
        width: 100%;
        min-width: 1000px;
    }
    div.areas > div.hover{
        min-width: 100%;
    }
    div.areas > div {
        min-height: 70px;       
    }
        div.areas > div > div.barchart {
            top: 30px;
            left: 2.5%;
            width: 95%;
            min-height: 200px;
            min-width: 200px;
            padding-bottom: 30px;
        }
    .nav > .pan > div.option {
        margin-left: 5px;
        padding: 5px 5px 5px 5px;       
        position: relative;
        font-size: 10px;
    }
}